Document: python-django-graphene-doc
Title: Django integration for Graphene
Abstract: Graphene-Django should make it easy to add GraphQL functionality
 to your Django project.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-graphene-doc/html/index.html
Files: /usr/share/doc/python-django-graphene-doc/html/*.html
